 html{
    margin:0;
    padding:0;
}
 @font-face {
     font-family: "Moms Typewriter";
     src: url(mom.ttf);
}
 body {
     background-image:url('fanzines.jpg');
     background-attachment:fixed;
     color: black;
     font-family: arial;
     margin:0px;
     padding:0;
}
 #container {
    background-color:transparent;
     width:735px;
     margin:0 auto 0 auto;
     padding:10px;
     background-image:url('header.png');
     background-repeat:no-repeat;
     background-position:center top;
}
 #content {
    background-color: #f1f1e3;
     margin-top:537px;
     border-radius:0px 0px 15px 15px;
}
 #navigation{
    margin:20px auto 0 auto;
    padding-top:10px;
    text-align:center;
}
 #navigation a {
    display:inline-block;
     padding:7px;
     background-color:black;
     color:white;
     font-family:"Moms Typewriter";
     text-decoration:none;
     line-height:14pt;
     margin:5px;
     border:3px solid black;
}
 #navigation a:hover {
    display:inline-block;
     padding:7px;
     background-color:white;
     color:black;
     font-family:"Moms Typewriter";
     text-decoration:underline;
     text-decoration-style:dashed;
     text-decoration-thickness:3px;
     text-decoration-color:black;
     text-transform:uppercase;
     border:3px dashed black;
}
 h1 {
     font-family:arial;
     font-weight:bold;
     font-style:italic;
     letter-spacing:-3px;
     font-size:45px;
     line-height:40px;
     text-align:center;
     text-shadow: 2px 2px yellow, -2px -2px magenta, 0px 3px cyan;
     margin: 30px 0 0 0;
}
 h2 {
     font-family:arial;
     font-weight:bold;
     font-style:italic;
     letter-spacing:-3px;
     font-size:35px;
     line-height:30px;
     text-align:center;
     text-shadow: 2px 2px yellow, -2px -2px magenta, 0px 3px cyan;
     margin: 50px 0 0 0;
}
 p, table, ol, form {
     padding:15px;
     margin:10px auto 20px auto;
     font-size:12pt;
     line-height:16pt;
     letter-spacing:0.5px;
     background-color:#fff;
     box-shadow:6px 6px #000;
     border: 3px outset grey;
     width:75%;
}
 p.intro {
    text-align:center;
}
 ol{
    padding-left:40px;
    margin:10px auto 20px auto;
    width:calc(75% - 25px);
}
 table img {
    border:1px dashed black;
    transition:.2s;

}

table img:hover {transition:.2s;
  rotate:-4deg;
}

 td, th {
     margin:0 auto;
     text-align:center;
     padding:5px;
     border:1px solid #000;

}
 th {
    background-color:#BAE2F2;
     color:#262626;
     font-weight:bold;
     font-style:italic;
     font-size:11pt;
}
 textarea.code{
     background-color:#EFDE12;
     color:black;
     border:1px solid black;
     font-family:arial;
     font-size:8pt;
     text-transform:lowercase;
     box-shadow:4px 4px #000;
     margin-right:4px;
}
 textarea.code:hover{
     background-color:#000;
     color:white;
     border:1px solid white;
     font-family:arial;
     font-size:8pt;
     text-transform:lowercase;
     box-shadow:4px 4px #000;
     margin-right:4px;
}
 form{
    text-align:Center;
}
 input.text {
     background-color:#fdfdfd;
     border: 1px dashed black;
     width:65%;
     border-radius:2px;
     box-shadow:4px 4px #000;
}
 input.text:hover, input.text:focus {
     background-color:#BAE2F2;
     width:65%;
}
 textarea.desc{
     background-color:#fdfdfd;
     border: 1px dashed black;
     width:65%;
     height:50px;
     border-radius:2px;
     box-shadow:4px 4px #000;
}
 textarea.desc:hover, textarea.desc:focus {
     background-color:#BAE2F2;
     width:65%;
}
 input.radio{
    width:13px;
}
 button {
     background-color:#fdfdfd;
     border: 1px dashed black;
     min-width:50px;
     margin:3px;
     height:25px;
     box-shadow:4px 4px #000;
}
 button:hover{
     background-color:#BAE2F2;
}
 button:active{
     background-color:#EFDE12;
}
 label{
    font-style:none;
     font-size:12pt;
}
 a, a:visited {
     background-color:#EFDE12;
     color:black;
     line-height:6pt;
     display:inline-block;
}

td a {line-height:inherit;
  font-weight:bold;
  display:block;
font-size:12pt;
  background-color:#fff!important;
    transition:.2s;
}

td a:hover {  transform:scale(1.04);    transition:.2s;}

.memberstable th {font-size:11pt;
}
.memberstable td {font-size:10pt;
width:25%;
}

 a:hover {
    color:#fd659c;
}
 strong{
    color:#fd659c;
}
 .memberimg{
    width:100px;
    background-color:transparent;
}

 .anchor{
    line-height:30px;
}
 .fire {
    height:70px;
     left:70px;
     top:300px;
     position:relative;
}
 .populationlink{
    text-decoration:underline;
     text-decoration-color:#fd659c;
    background-color:transparent;
}
 